

label.btn.btn-outline-secondary{
    opacity: 1;
    border : 1px solid var(--mainColor);
    color: var(--mainColor);
}

.btn-check:not(:checked) + label.btn.btn-outline-secondary:hover{
    opacity: 0.7;
    border : 1px solid var(--mainColor);
    color: var(--mainColor);
}

.btn-check:checked + label.btn-outline-secondary {
    background-color: var(--mainColor) !important;
    border : 1px solid var(--mainColor);
    color: #fff;
}

div div.borderMainColor{
    transition:.2s;
    border-width : 1px;
    border-style : solid;
    border-color: transparent;
}

div div.borderMainColor:hover{
    border-width : 1px;
    border-style : solid;
    border-color: var(--mainColor);
}

.hoverImage{
    /*transform:translateY(-2px);*/
}

.mainImage{
    transition:all .2s ease-in-out;
    opacity:1 !important;
}

.mainImage:hover{
    /*transform:translateY(-2px);*/
    opacity:0 !important;
}